{
  "@metadata": {
    "authors": [
      "Ostrzyciel"
    ]
  },
  "nonsaLinks": "NonsaLinks",
  "nonsaLinks-desc": "Nonsensopedyjny magiczny dżem do memłania linków i odczyniania tajnych rytuałów.",
  "nonsaLinks-property-see-also-link": "Link zobacz też",
  "nonsaLinks-property-see-also-link-description": "Link do strony w sekcji „Zobacz też” lub podobnej.",
  "nonsaLinks-property-see-also-redlink": "Czerwony link zobacz też",
  "nonsaLinks-property-see-also-redlink-description": "Link do nieistniejącej strony w sekcji „Zobacz też” lub podobnej.",
  "nonsaLinks-property-see-also-count": "Liczba linków zobacz też",
  "nonsaLinks-property-see-also-count-description": "Liczba linków w sekcji „Zobacz też”."
}
